Change logs for libchart-strip-perl source package in Xenial

  • libchart-strip-perl (1.08-1) unstable; urgency=low
    
    
      * Add Vcs-* URLs
      * Update to debhelper compat level 8 with minimal rules
      * Switch to dpkg-source 3.0 (quilt) format
      * Update Standards-Version (no changes)
      * New upstream release
      * Add missing Copyright statement to debian/copyright
    
     -- Dominic Hargreaves <email address hidden>  Sun, 18 Mar 2012 21:11:08 +0000